/* begin r19-shop-cart */

#r19-shop-cart {
    background-color: transparent;
    margin-bottom: 45px;
}

#r19-shop-cart-bottom {
    height: 5px;
    background-color: #f3b508;
    width: 100%;
}

/* end r19-shop-cart */

/* begin r19-shop-cart-header */

.r19-shop-cart-header {
    margin-top: 45px;
    margin-bottom: 25px;
}

.r19-shop-cart-header h1 {
    color: #555;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    margin: 0;
}

/* end shop cart header */

/* begin r19-shop-cart-empty */

#r19-shop-cart-empty {
    min-height: 250px;
}

/* end r19-shop-cart-empty */

/* begin r19-shop-cart-item */

.r19-shop-cart-item-outer {
    margin-bottom: 25px;
    width: 100%;
    height: 115px;
    border-radius: 20px;
    background-color: white;
    padding: 15px;
    display: flex;
}

.r19-shop-cart-item-image {
    height: 85px;
    width: 85px;
    margin-right: 15px;
    text-align: center;
}

.r19-shop-cart-item-image-padding {
    padding-left: 17px;
    padding-right: 18px;
}

.r19-shop-cart-item-details {
    height: 85px;
    width: calc(100% - 100px);
}

.r19-shop-cart-item-header {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 41px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}

.r19-shop-cart-item-panel {
    line-height: 34px;
    width: 100%;
    text-align: left;
    font-size: 13px;
}

input.r19-shop-cart-item-amount {
    display: inline-block;
    width: 40px;
    margin-bottom: 0;
    text-align: center;
    padding-left: 0;
    background-color: #efefef;
    border-radius: 7px;
    border: #efefef 1px solid;
    line-height: 30px;
}

a.r19-shop-cart-item-symbol:link, a.r19-shop-cart-item-symbol:visited, a.r19-shop-cart-item-symbol:hover, a.r19-shop-cart-item-symbol:active {
    text-decoration: none;
    color: #06539f;
}

.r19-shop-cart-item-symbol-left {
    padding-right: 5px;
}

.r19-shop-cart-item-symbol-right {
    padding-left: 5px;
}

.r19-shop-cart-item-price {
    padding-left: 10px
}

/* end r19-shop-cart-item */

/* begin r19-shop-cart-total */

#r19-shop-cart-total-outer {
    padding-left: 15px;
    padding-right: 15px;
}

#r19-shop-cart-total-inner {
    font-size: 18px;
    background-color: #f3b508;
    padding: 20px;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
}

/* end r19-shop-cart-total */

/* begin r19-shop-cross-selling */

#r19-shop-cross-selling-spacer {
    height: 25px;
    width: 100%;
}

#r19-shop-cross-selling-header {
    margin-top: 0;
    margin-bottom: 25px;
}

#r19-shop-cross-selling-header h2 {
    color: #555;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    margin: 0;
}

.r19-shop-cross-selling-item {
    height: 147px;
    width: 100%;
    border-radius: 20px;
    background-color: white;
    padding: 15px;
}

.r19-shop-cross-selling-item-image {
    height: 85px;
    width: 85px;
    margin-right: 15px;
    text-align: center;
}

.r19-shop-cross-selling-item-image-padding {
    padding-left: 17px;
    padding-right: 18px;
}

.r19-shop-cross-selling-item-details {
    height: 85px;
    width: calc(100% - 185px);
}

.r19-shop-cross-selling-item-header {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 37px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}

.r19-shop-cross-selling-item-description {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 31px;
    width: 100%;
    text-align: left;
    font-size: 13px;
    padding-bottom: 17px;
}

/* end r19-shop-cross-selling */

/* begin r19-shop-recommendation */

#r19-shop-recommendation-spacer {
    height: 25px;
    width: 100%;
}

#r19-shop-recommendation-header {
    margin-top: 0;
    margin-bottom: 25px;
}

#r19-shop-recommendation-header h2 {
    color: #555;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    margin: 0;
}

.r19-shop-recommendation-item {
    height: 147px;
    width: 100%;
    border-radius: 20px;
    background-color: white;
    padding: 15px;
}

.r19-shop-recommendation-item-image {
    height: 85px;
    width: 85px;
    margin-right: 15px;
    text-align: center;
}

.r19-shop-recommendation-item-image-padding {
    padding-left: 17px;
    padding-right: 18px;
}

.r19-shop-recommendation-item-details {
    height: 85px;
    width: calc(100% - 185px);
}

.r19-shop-recommendation-item-header {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 37px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
}

.r19-shop-recommendation-item-description {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 31px;
    width: 100%;
    text-align: left;
    font-size: 13px;
    padding-bottom: 17px;
}

/* end r19-shop-recommendation */

/* begin r19-shop-login */

#r19-shop-login-inner {
    margin-bottom: 25px;
    color: #555;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

#r19-shop-login-inner h2 {
    color: #555;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    margin: 0;
}

.r19-shop-login-warning {
    color: red;
}

#r19-shop-login-form-outer {
    display: none;
}

#r19-shop-login-form-inner {
    background-color: #f2f2f2;
    margin-bottom: 25px;
    padding-top: 25px;
}

#r19-shop-login-form-inner input[type=text], #r19-shop-login-form-inner input[type=password] {
    background-color: #fff;
    border: #fff 1px solid;
}

.r19-helpers-dropdown {
    margin-bottom: 15px;
}

.r19-helpers-dropdown, .r19-helpers-dropdown-selected, .r19-helpers-dropdown-option, .r19-helpers-dropdown-divider {
    width: 100%;
}

#r19-shop-login-checkbox {
    margin-bottom: 15px;
    font-size: 12px;
}

#r19-shop-login-checkbox img {
    top: 0;
}

#r19-shop-login-submit {
    margin-bottom: 25px;
}

/* end r19-shop-login */

/* begin r19-shop-address */

.r19-shop-address-error {
    color: red;
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 0;
}

.r19-shop-address-error:last-of-type {
    padding-bottom: 15px;
}

.r19-shop-address-outer {
    background-color: #fff;
    padding-bottom: 30px;
}

.r19-shop-address-outer input[type=text], .r19-shop-address-outer input[type=password] {
    display: block;
    width: 100%;
    line-height: 30px;
    background-color: #efefef;
    border-radius: 7px;
    border: #efefef 1px solid;
    padding-left: 5px;
    margin: 0 auto 15px auto;
}

.r19-shop-address-inner {
    margin-top: 0;
}

.r19-shop-address-header {
    margin-top: 45px;
    margin-bottom: 25px;
}

.r19-shop-address-header h2 {
    color: #555;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    margin: 0;
}

.r19-shop-address-terms {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 12px;
}

.r19-shop-address-terms img {
    top: 0 !important;
}

.r19-shop-address-notice {
    margin-bottom: 25px;
    font-size: 12px;
}

.r19-shop-address-buttons {
    margin-bottom: 15px;
}

.r19-shop-address-buttons-spacer {
    height: 10px;
    width: 100%;
}

/* end r19-shop-address */